player-name: Saicronise
player-uuid: 239ee26a-ce3b-3b0d-b306-a3cafbeb699f
world: OPTR
x: 183
y: -18
z: 253
xp: 19
inventory: "rO0ABXcEAAAAKXNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nBHQAAj09dAABdnQABHR5cGV0AARtZXRhdXEAfgAGAAAABHQAHm9yZy5idWtraXQuaW52ZW50b3J5\r\
  \nLkl0ZW1TdGFja3NyABFqYXZhLmxhbmcuSW50ZWdlchLioKT3gYc4AgABSQAFdmFsdWV4cgAQamF2\r\
  \nYS5sYW5nLk51bWJlcoaslR0LlOCLAgAAeHAAAA2JdAANRElBTU9ORF9TV09SRHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAANxAH4ACHQACW1ldGEtdHlwZXQABkRhbWFnZXVxAH4ABgAAAAN0AAhJdGVtTWV0\r\
  \nYXQAClVOU1BFQ0lGSUNzcQB+AA4AAAExc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlx\r\
  \nAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQAD0RJQU1PTkRfUElDS0FYRXNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AGXNxAH4A\r\
  \nDgAAATBzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAE\r\
  \ncQB+AA1zcQB+AA4AAA2JdAALRElBTU9ORF9BWEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAALoc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAABHEAfgAIcQB+AAlxAH4ACnEAfgALdXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQADkRJQU1P\r\
  \nTkRfU0hPVkVMc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+ABVxAH4AFnVxAH4ABgAAAANx\r\
  \nAH4AGHEAfgAZc3EAfgAOAAABE3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AAp0\r\
  \nAAZhbW91bnR1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAARQ09CQkxFRF9ERUVQU0xBVEVzcQB+\r\
  \nAA4AAABAc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA/dXEAfgAGAAAA\r\
  \nBHEAfgANc3EAfgAOAAANiXEAfgBCc3EAfgAOAAAAP3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4A\r\
  \nCHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAMV0FURVJfQlVDS0VUc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYl0\r\
  \nAAVGTElOVHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AP3VxAH4ABgAA\r\
  \nAARxAH4ADXNxAH4ADgAADYl0AAVCUkVBRHNxAH4ADgAAADxzcQB+AABzcQB+AAN1cQB+AAYAAAAE\r\
  \ncQB+AAhxAH4ACXEAfgAKcQB+AD91cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAANRElBTU9ORF9C\r\
  \nTE9DS3NxAH4ADgAAAA5zcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD91\r\
  \ncQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAGR1JBVkVMc3EAfgAOAAAABXNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AP3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AARD\r\
  \nT0FMcQB+AENzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD91cQB+AAYA\r\
  \nAAAEcQB+AA1zcQB+AA4AAA2JdAADVE5Uc3EAfgAOAAAAInNxAH4AAHNxAH4AA3VxAH4ABgAAAANx\r\
  \nAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JdAAFQVJST1dzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AD91cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2J\r\
  \ndAAHRElBTU9ORHNxAH4ADgAAAANzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAK\r\
  \ncQB+AD91cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAIUkVEU1RPTkVzcQB+AA4AAAAWc3EAfgAA\r\
  \nc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA/dXEAfgAGAAAABHEAfgANc3EAfgAO\r\
  \nAAANiXQADFJPVFRFTl9GTEVTSHNxAH4ADgAAAAJzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4ACXEAfgAKcQB+AD91cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAALQ09PS0VEX0JFRUZzcQB+\r\
  \nAA4AAAAEc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4A\r\
  \nDXNxAH4ADgAADYlxAH4AcHNxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4A\r\
  \nC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AANCT1dzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+\r\
  \nAAhxAH4AFXEAfgAWdXEAfgAGAAAAA3EAfgAYcQB+ABlzcQB+AA4AAAFbc3EAfgAAc3EAfgADdXEA\r\
  \nfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA/dXEAfgAGAAAABHEAfgANc3EAfgAOAAANiXQABFRV\r\
  \nRkZzcQB+AA4AAAAXc3EAfgAAc3EAfgADdXEAfgAGAAAABHEAfgAIcQB+AAlxAH4ACnEAfgA/dXEA\r\
  \nfgAGAAAABHEAfgANc3EAfgAOAAANiXQADExBUElTX0xBWlVMSXNxAH4ADgAAAAhzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAAEcQB+AAhxAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2J\r\
  \ndAANRElBTU9ORF9CT09UU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+\r\
  \nAAYAAAADcQB+ABh0AAVBUk1PUnNxAH4ADgAAAGFzcQB+AABzcQB+AAN1cQB+AAYAAAAEcQB+AAhx\r\
  \nAH4ACXEAfgAKcQB+AAt1cQB+AAYAAAAEcQB+AA1zcQB+AA4AAA2JdAAQRElBTU9ORF9MRUdHSU5H\r\
  \nU3NxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVdAAIZW5jaGFudHN1cQB+AAYAAAADcQB+\r\
  \nABhxAH4AwnNxAH4AA3VxAH4ABgAAAAN0AAdNRU5ESU5HdAAYUFJPVEVDVElPTl9FTlZJUk9OTUVO\r\
  \nVEFMdAAKRFVSQUJJTElUWXVxAH4ABgAAAANzcQB+AA4AAAABcQB+AJlxAH4AhHNxAH4AAHNxAH4A\r\
  \nA3VxAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0\r\
  \nABJESUFNT05EX0NIRVNUUExBVEVzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4AFXEAfgAW\r\
  \ndXEAfgAGAAAAA3EAfgAYcQB+AMJxAH4Aw3NxAH4AAHNxAH4AA3VxAH4ABgAAAARxAH4ACHEAfgAJ\r\
  \ncQB+AApxAH4AC3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AA5ESUFNT05EX0hFTE1FVHNxAH4A\r\
  \nAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAVcQB+ABZ1cQB+AAYAAAADcQB+ABhxAH4AwnNxAH4A\r\
  \nDgAAAE9zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAN\r\
  \nc3EAfgAOAAANiXQADUNPT0tFRF9NVVRUT05zcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4A\r\
  \nCXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXQAA0FJUnNxAH4AAHNxAH4AA3VxAH4ABgAA\r\
  \nAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+APZzcQB+AABzcQB+\r\
  \nAAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgD2\r\
  \nc3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4A\r\
  \nDgAADYlxAH4A9nNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAAD\r\
  \ncQB+AA1zcQB+AA4AAA2JcQB+APZzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAK\r\
  \ndXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgD2c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAI\r\
  \ncQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A9nNxAH4AAHNxAH4AA3VxAH4A\r\
  \nBgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AA1zcQB+AA4AAA2JcQB+APZzcQB+AABz\r\
  \ncQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEA\r\
  \nfgD2c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNx\r\
  \nAH4ADgAADYlxAH4A9nNxAH4AAHNxAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYA\r\
  \nAAADcQB+AA1zcQB+AA4AAA2JcQB+APZzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhxAH4ACXEA\r\
  \nfgAKdXEAfgAGAAAAA3EAfgANc3EAfgAOAAANiXEAfgD2c3EAfgAAc3EAfgADdXEAfgAGAAAAA3EA\r\
  \nfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADXNxAH4ADgAADYlxAH4A9nNxAH4AAHNxAH4AA3Vx\r\
  \nAH4ABgAAAARxAH4ACHEAfgAJcQB+AApxAH4AP3VxAH4ABgAAAARxAH4ADXNxAH4ADgAADYl0AAVU\r\
  \nT1JDSHNxAH4ADgAAAAc=\r\n"
armor: "rO0ABXcEAAAABHNyABpvcmcuYnVra2l0LnV0aWwuaW8uV3JhcHBlcvJQR+zxEm8FAgABTAADbWFw\r\
  \ndAAPTGphdmEvdXRpbC9NYXA7eHBzcgA1Y29tLmdvb2dsZS5jb21tb24uY29sbGVjdC5JbW11dGFi\r\
  \nbGVNYXAkU2VyaWFsaXplZEZvcm0AAAAAAAAAAAIAAkwABGtleXN0ABJMamF2YS9sYW5nL09iamVj\r\
  \ndDtMAAZ2YWx1ZXNxAH4ABHhwdXIAE1tMamF2YS5sYW5nLk9iamVjdDuQzlifEHMpbAIAAHhwAAAA\r\
  \nA3QAAj09dAABdnQABHR5cGV1cQB+AAYAAAADdAAeb3JnLmJ1a2tpdC5pbnZlbnRvcnkuSXRlbVN0\r\
  \nYWNrc3IAEWphdmEubGFuZy5JbnRlZ2VyEuKgpPeBhzgCAAFJAAV2YWx1ZXhyABBqYXZhLmxhbmcu\r\
  \nTnVtYmVyhqyVHQuU4IsCAAB4cAAADYl0AANBSVJzcQB+AABzcQB+AAN1cQB+AAYAAAADcQB+AAhx\r\
  \nAH4ACXEAfgAKdXEAfgAGAAAAA3EAfgAMc3EAfgANAAANiXEAfgAQc3EAfgAAc3EAfgADdXEAfgAG\r\
  \nAAAAA3EAfgAIcQB+AAlxAH4ACnVxAH4ABgAAAANxAH4ADHNxAH4ADQAADYlxAH4AEHNxAH4AAHNx\r\
  \nAH4AA3VxAH4ABgAAAANxAH4ACHEAfgAJcQB+AAp1cQB+AAYAAAADcQB+AAxzcQB+AA0AAA2JcQB+\r\
  \nABA=\r\n"
